@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Alegreya', sans-serif;
	font-size: 20px;
	line-height: 28px;
	margin: 0;
	padding: 0;
	color: #000;
	background-attachment: fixed;
	background-image: url(images/Piano_strings_3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#navcontainer {
	margin: 5px 0px 10px 0px;
}

#navlist li
{
display: inline;
list-style-type: none;
background-color: black;
padding: 5px;
border: 3px solid #D9A62E;
border-radius: 5px 5px 5px 5px;
}

#navlist li a
{
color: white;
text-decoration: none;

}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;	
}

h1 {
	color: #000;
	font-size: 40px;
	line-height: 40px;
/*    text-shadow: 1px 1px 2px #000000;*/
}

a img {
	border: none;
}
img {
	border: thin solid black;
	max-width: 100%; 
	height: auto !important;
}
a:link {
	color:#414958;
	text-decoration: underline;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.container {
	max-width: 1100px;
	background: #FFF;
	opacity: 0.95;
	margin: 25px auto;
	padding: 10px;
	border: 3px solid #D9A62E;
	border-radius: 5px 5px 5px 5px;
}
.header {
	background: #D9A62E;
	height: 5px;
}
.content {
	padding: 10px 0;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
.footer {
	padding: 10px 0;
	color: white;
	background: #D9A62E;
}
.footer a{
	color: white;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.caption {
	font-size: 14px;
	color: gray;
	}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 

body {
	font-size: 28px;
	line-height: 32px;
	color: blue;
}
}